.mod-page-wrap.mod-page-wrap--landing, .mod-page-wrap--landing .htmlModuleWrap, .mod-page-wrap--landing .landing__block{
font-family: 'Open Sans', Helvetica, sans-serif;
}
.landing__register-disclaimer a{
    color:#fff;
}
.landing__register-wrap{
    ms-flex-direction: row;
    -webkit-flex-direction: row;
    -moz-box-orient: vertical;
    -webkit-box-orient: vertical;
    flex-direction: row;
    gap: 40px;
}
.century__txt{
    max-width:500px;
    width:100%;
    padding:1em;
}

.contactSection{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 20px 75px;
    flex-wrap:wrap;
}

.landing__nav-logo-wrap{
    height:auto;
}
.landing__nav-logo{
    height:8em;
}
.landing__nav-wrap{
    background:#fff;
    height:190px;
}
.landing__register-textbox .defaultInput, select.landing__register-dropdown{
    border:1px solid #000;
}
.landing-footer-copyright .landing-footer-copyright-c a {
    color: #fff;
    cursor:pointer;
}
.landing-footer-copyright .landing-footer-copyright-c {
    color: #fff;
    padding: 0;
}
.caps{
    text-transform:uppercase;
}
.contentMessage{
        color:#23275a;
    line-height: 1.5em;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}
.landing__register-enter-info{
    color:#23275a;
    font-size:26px;
    padding:0;
}
.landing__register-disclaimer{
    color:#23275a;
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    text-align:center;
    font-style:normal;
    padding:0;
}
.productInfo p{
    color:#23275a;
    padding: 0 0 .8em 0;
    line-height: 1.3em;
    font-size: 16px;
}
.contact-form-v2__wrapper.landing__register-form{
    border:2px solid #23275a;
}
.landing__register-wrap .contact-form-v2__form{
    background:#fff;
    padding:1em;
}
.contactSection .formMod.customertype, .contactSection .formMod.helptype, .contactSection .formMod.formMod100, .contactSection .formmod.formMod100 {
    display: block;
    width: 100%;
}
div.landing__register-textbox {
    margin: 0;
}
select.landing__register-dropdown{
    margin: 8px 0 8px 0;
}
.landing-footer .landing-section-block{
    background-color:#252525;
}


@media screen and (min-width: 968px) {
    .landing__register-wrap .contact-form-v2__row:nth-child(1) .contact-form-v2__column:nth-child(1) {
        max-width: none;
    }
}

@media screen and (min-width: 768px) {
    .landing__register-wrap .contact-form-v2__form {
        width: 360px;
        max-width: 90vw;
        height: auto;
    }
    .landing-footer-copyright{
        top:1.15em;
    }
    .landing__register-wrap{
        align-items:center;
    }
        .landing__nav {
        width: auto;
        }
}
@media screen and (max-width:900px){
    .landing__register-wrap{
        flex-wrap:wrap;
        justify-content:center;
    }
}
@media screen and (max-width: 768px) {
    .landing__register-wrap .contact-form-v2__form {
        width: 572px;
        max-width: 90vw;
    }
}
@media screen and (max-width:767px){
        .landing__nav {
        width: auto;
        margin: 0 auto;
    }
    .landing-ehl{
        top:11em;
    }
    .landing__nav-logo{
        height:0;
    }
    .landing__nav-logo-wrap{
        height:96px;
    }
}
@media screen and (max-width:480px){
        .landing-ehl {
        left: calc(50% - 135px / 2);
        margin-top:1em;
    }
    .landing-footer-copyright{
        width:330px;
            left: calc(50% - 330px / 2);
            padding:0 1em;
    }
}

@media screen and (max-width:370px){
    .landing__register-wrap .contact-form-v2__form{
            width: 90vw;
    }
    .landing__register-wrap .contact-form-v2__layout{
        padding: 1em 0;
    }
    .landing-contents{
        padding:0 1em;
    }
}
@media screen and (max-width:480px){
    .clearBtn{
    width:236px;
    height: 40px;
  }
      .landing__register-wrap .contactSection .defaultInput, .landing__register-wrap .contactSection .defaultSelect {
        font-size: 14px;
        padding: 1em 10px;
    }
        select.landing__register-dropdown {
        font-size: 14px;
        height: 40px;
    }
        .landing__register-wrap .contact-form-v2__layout {
        padding: .5em;
    }
        .landing__register-wrap .contact-form-v2__form {
        padding: 0;
    }

}